Subject: Ticket Assigned - RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 07:15:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled medo                    Bot:  Hi again! Bot:  Please enter your name Customer:  medo Bot:  Hi Medo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:17 PM, 15th Feb                   Mohad                   Hi Medo, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:18 PM, 15th Feb                   Mohad                    Please provide us with your inquiry, so that we can assist you optimally.           02:20 PM, 15th Feb                     medo                             02:21 PM, 15th Feb                     medo                    I got this msg right now that I canceled my return but I didn’t           02:21 PM, 15th Feb                     medo                    Why like this ??           02:21 PM, 15th Feb                     medo                    I have been waiting for my refund almost a week           02:21 PM, 15th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:23 PM, 15th Feb                   Mohad                   Please confirm how many items have returned from the above order ID?           02:28 PM, 15th Feb                     medo                    2           02:28 PM, 15th Feb                     medo                    I didn’t request for cancellation           02:29 PM, 15th Feb                     medo                    Why like this ? I’m so disappointed           02:29 PM, 15th Feb                   Mohad                   When the items were collected from you?           02:30 PM, 15th Feb                     medo                    Saturday           02:31 PM, 15th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           02:32 PM, 15th Feb                     medo                    Sorry frid           02:32 PM, 15th Feb                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:32 PM, 15th Feb                     medo                    Friday           02:32 PM, 15th Feb                     medo                    Bro           02:32 PM, 15th Feb                   Mohad                   -The refund should be with you within 48-72 hrs           02:32 PM, 15th Feb                     medo                    But why I got this msg today that return cancelled ?           02:33 PM, 15th Feb                   Mohad                   It's a tech issue. we will handle it internally           02:37 PM, 15th Feb                   Mohad                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           02:37 PM, 15th Feb                   Mohad                   Is there anything else I can help you with today?           02:37 PM, 15th Feb                     medo                    I need my refund           02:38 PM, 15th Feb                     medo                    It’s from Friday waiting           02:39 PM, 15th Feb                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           02:39 PM, 15th Feb                     medo                    This is another nightmare with this app           02:39 PM, 15th Feb                   Mohad                   The refund should be with you soon enough           02:39 PM, 15th Feb                     medo                    The items not showing that I returned them           02:40 PM, 15th Feb                     medo                             02:41 PM, 15th Feb                     medo                    Seee           02:41 PM, 15th Feb                     medo                    Not return request showing anyome           02:42 PM, 15th Feb                     medo                    Just tell me why why why           02:42 PM, 15th Feb                     medo                    You guys are playing game here           02:43 PM, 15th Feb                   Mohad                   Don't worry the refund will be processed to your account within 48 hrs           02:43 PM, 15th Feb                   Mohad                   Your pateince is highly appreciated           02:43 PM, 15th Feb                     medo                    We will see           02:43 PM, 15th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           02:45 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3896039